<?php
	if( !is_array($Project) ){
		ob_clean();
		exit("Forbidden");	
	}
?>
  
<?php

	echo hocker_slice('veryide:search-start');
	echo '
		<div id="sidebar-search">
			
			<ul>
				<li>'.loader_image("icon/home.png").' <a rel="veryide.start.php" onclick="Mo.Manager.fwMenu(this,this.rel);">首页</a></li>
				<li>'.loader_image("icon/folder.png").' <a rel="veryide.files.php" onclick="Mo.Manager.fwMenu(this,this.rel);">文件</a></li>
				<li>'.loader_image("icon/user.png").' <a rel="veryide.admins.php" onclick="Mo.Manager.fwMenu(this,this.rel);">用户</a></li>
			</ul>
		
			<!--form action="#" onsubmit="$(\'q\').value=($(\'q\').defaultValue==$(\'q\').value?\'\':$(\'q\').value); Mo.Manager.fwMenu(this,\'veryide.search.php?q=\'+($(\'q\').value));return false;">
				<input type="text" class="text" class="text" maxlength="12" name="q" id="q" value="搜索全站.." onfocus="this.value=(this.defaultValue==this.value?\'\':this.value);this.className=\'active\';" />
				<button type="submit" title="搜索"></button>
			</form-->
		</div>
		';
	echo hocker_slice('veryide:search-close');
?>